## alsa-plugins 1.1.6

=== debian/changelog ===
alsa-plugins (1.1.6-1ubuntu1) cosmic; urgency=medium

  * Resynchronize with Debian, remaining changes:
    - Drop libavcodec-dev, libavresample-dev and libavutil-dev build-deps.
  * Re-install 50-pulseaudio.conf, we want to route all ALSA apps via pulse
    by default

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Jul 2018 17:27:01 +0200

alsa-plugins (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields to reflect conversion to Git and move to
    salsa.d.o.
  * Add debian/gbp.conf with current git repo layout options.
  * Update Standards-Version to 4.1.4.
  * Bump debhelper compat to v11.
  * Drop B-Ds on dh-autoreconf and autotools-dev, now pulled in by
    debhelper.
  * Switch from dh_install --fail-missing to dh_missing --fail-missing.
  * Rewrite debian/copyright in machine-readable format 1.0.
  * Remove obsolete debian/NOTES.
  * Use https for Homepage URL.
  * Refresh libav10.patch.
  * Bump B-D to libasound2-dev (>= 1.1.6) as the plugins use new API.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 May 2018 09:28:42 +0200
