## alsa-plugins 1.1.7

=== debian/changelog ===
alsa-plugins (1.1.7-3) unstable; urgency=medium

  * Cherrypicked a52_close-set-slave-to-NULL-to-avoid-double-pcm-free.patch from
    upstream. Thanks to Michael Stapelberg for testing. (Closes: #912921)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 10 Nov 2018 16:29:43 +0100

alsa-plugins (1.1.7-2) unstable; urgency=medium

  * Install conf files in /u/s/a/conf.d (Closes: #912721)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 03 Nov 2018 12:22:24 +0100

alsa-plugins (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 4.
  * Set Rules-Requires-Root to no.
  * Drop debian/changelog.ALSA and associated dh_installchangelogs
    override.
  * Update Standards-Version to 4.2.1.
  * Install new /etc/alsa/conf.d files.
  * Refresh arcam-av_uses_pthreads.patch.
  * Drop apparently obsolete libav10.patch.

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Nov 2018 00:35:24 +0100
