## alsa-plugins 1.1.8

=== debian/changelog ===
alsa-plugins (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.3.0.
  * Removed a52_close-set-slave-to-NULL-to-avoid-double-pcm-free.patch. Applied
    upstream
  * Bumped Build-Depend to libasound2-dev (>= 1.1.8)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 26 Jan 2019 16:17:03 +0100
