=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper (>= 11),
-               libasound2-dev (>= 1.1.6),
+               libasound2-dev (>= 1.1.8),
                libavcodec-dev,
                libavresample-dev,
                libavutil-dev,
@@ -15,7 +15,7 @@
                libpulse-dev (>= 0.99.1-1~),
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
