## alsa-plugins 1.1.9

=== debian/changelog ===
alsa-plugins (1.1.9-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 20:48:58 +0200

alsa-plugins (1.1.8-1ubuntu1) disco; urgency=medium

  * Resynchronize With Debian, remaining changes
    - Drop libavcodec-dev, libavresample-dev and libavutil-dev build-deps,
      updated the description according to that.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Feb 2019 16:09:49 +0100
