=== debian/control ===
Source: alsa-plugins
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Elimar Riesebieter <riesebie@lxtec.de>,
           Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 11),
               libasound2-dev (>= 1.1.6),
               libdbus-1-dev (>= 1.4.12-3~),
               libjack-dev (>= 1:0.121.0+svn4538-2~),
               libpulse-dev (>= 0.99.1-1~),
               libsamplerate0-dev | libsamplerate-dev,
               libspeexdsp-dev
Standards-Version: 4.2.1
Homepage: https://www.alsa-project.org/
Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
Rules-Requires-Root: no
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-audio-dev/alsa-plugins/ubuntu

Package: libasound2-plugins
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ALSA library additional plugins
 This package contains plugins for the ALSA library that are
 not included in the main libasound2 package.
 .
 The following plugins are included, among other:
   - jack: play or capture via JACK
   - oss: run native ALSA apps on OSS drivers
   - pulse: play or capture via Pulse Audio
   - samplerate and speexrate: rate converters
   - upmix and vdownmix: convert from/to 2 and 4/6 channel streams
 .
 ALSA is the Advanced Linux Sound Architecture.
