## alsa-plugins 1.2.1

=== debian/changelog ===
alsa-plugins (1.2.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Jan 2020 17:16:42 +0100

alsa-plugins (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat v12 and use debhelper-compat B-D to declare it.
  * Update Standards-Version to 4.4.1.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Nov 2019 17:10:17 +0100
