## alsa-plugins 1.2.2

=== debian/changelog ===
alsa-plugins (1.2.2-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Disable the libav depending options on Ubuntu

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Aug 2020 21:37:42 +0200

alsa-plugins (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0.

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Feb 2020 17:15:54 +0100
