=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libpulse-dev (>= 0.99.1-1~),
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
