=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
+
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+LIBAV=--disable-libav --disable-a52 --disable-lavrate
+endif
 
 %:
 	dh $@
@@ -9,6 +13,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib \
+		$(LIBAV) \
 		--disable-static
 
 override_dh_auto_install:
@@ -21,6 +26,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog.ALSA
