=== debian/watch ===
version=4
ftp://ftp.alsa-project.org/pub/plugins/alsa-plugins-(.+)\.tar\.bz2
