## alsa-plugins 1.2.2.1

=== debian/changelog ===
alsa-plugins (1.2.2.1-1+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream switch to support libswresample in favor of libavreample
    (Closes: #971332)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Aug 2021 20:18:32 +0200
