=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends: debhelper-compat (= 12),
                libasound2-dev (>= 1.1.8),
                libavcodec-dev,
-               libavresample-dev,
                libavutil-dev,
                libdbus-1-dev (>= 1.4.12-3~),
                libjack-dev (>= 1:0.121.0+svn4538-2~),
                libpulse-dev (>= 0.99.1-1~),
                libsamplerate0-dev | libsamplerate-dev,
-               libspeexdsp-dev
+               libspeexdsp-dev,
+               libswresample-dev
 Standards-Version: 4.5.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
