## alsa-plugins 1.2.6

=== debian/changelog ===
alsa-plugins (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Import upstream signing key and configure watch file to check for
    sigs.
  * Update copyright years.
  * Update Standards-Version to 4.6.0, with no changes needed.
  * Drop rate-lab-convert-tolibswresample.patch, cherry-picked from
    upstream git.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jan 2022 01:15:34 +0100

alsa-plugins (1.2.5-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Apply upstream switch to support libswresample in favor of libavresample
    (Closes: #971332)

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Aug 2021 08:44:51 +0200

alsa-plugins (1.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata for bug tracker and repository.
  * Update Standards-Version to 4.5.1.
  * Bump Build-Deps on libasound2-dev to >= 1.2.5.
  * Bump debhelper-compat to v13.

 -- Jordi Mallach <jordi@debian.org>  Sat, 21 Aug 2021 03:59:24 +0200
