=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
-               libasound2-dev (>= 1.1.8),
+Build-Depends: debhelper-compat (= 13),
+               libasound2-dev (>= 1.2.5),
                libavcodec-dev,
                libavutil-dev,
                libdbus-1-dev (>= 1.4.12-3~),
@@ -15,7 +15,7 @@
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev,
                libswresample-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
