## alsa-plugins 1.2.7.1

=== debian/changelog ===
alsa-plugins (1.2.7.1-1ubuntu5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:09:38 +0000

alsa-plugins (1.2.7.1-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:26:47 +0000

alsa-plugins (1.2.7.1-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:28:50 +0000

alsa-plugins (1.2.7.1-1ubuntu2) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:40:54 +0200

alsa-plugins (1.2.7.1-1ubuntu1) kinetic; urgency=medium

  * Drop the Ubuntu exclusions from debian/rules; alsa-plugins-extra no
    longer needs to be a separate source package, we should build the
    modules here.  Also, libasound2-plugins itself has now dropped to
    universe, so Conflicts/Replaces/Provides: this package rather than
    building it as a separate binary package here; if pulseaudio +
    libasound2-plugins came back to main, the binaries should be split again.
    LP: #1880989.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jul 2022 13:26:37 +0000

alsa-plugins (1.2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Jul 2022 04:20:57 +0200
