=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alsa-plugins
 Section: libs
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -15,7 +16,7 @@
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev,
                libswresample-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
@@ -26,6 +27,9 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libasound2-plugins-extra
+Replaces: libasound2-plugins-extra
+Provides: libasound2-plugins-extra
 Description: ALSA library additional plugins
  This package contains plugins for the ALSA library that are
  not included in the main libasound2 package.
