=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
ftp://ftp.alsa-project.org/pub/plugins/alsa-plugins-(.+)\.tar\.bz2
