## alsa-plugins 1.2.12

=== debian/changelog ===
alsa-plugins (1.2.12-2) unstable; urgency=medium

  * Disable all special-casing for Ubuntu and build plugins that depend on
    libav unconditionally, by request of Steve Langasek <vorlon@ubuntu.com>
    (closes: #1015753).

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Jul 2024 17:06:18 +0200

alsa-plugins (1.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update watch and copyright files for new https-based download URL.
  * Update copyright years.
  * Update Standards-Version to 4.7.0, with no changes needed.
  * Update description to reference libasound2t64.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Jul 2024 14:45:22 +0200
