=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-plugins
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -16,7 +15,7 @@
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev,
                libswresample-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-plugins.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-plugins
@@ -32,7 +31,7 @@
 Provides: libasound2-plugins-extra
 Description: ALSA library additional plugins
  This package contains plugins for the ALSA library that are
- not included in the main libasound2 package.
+ not included in the main libasound2t64 package.
  .
  The following plugins are included, among other:
    - a52: S16 to A52 stream converter
