=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://www.alsa-project.org/files/pub/plugins/alsa-plugins-(.+)\.tar\.bz2
